{
    "name": "artweb/artbox-basic",
    "description": "Artbox Basic Project Template",
    "keywords": [
        "yii2",
        "cms",
        "artweb",
        "artbox",
        "basic",
        "project template"
    ],
    "homepage": "http://artweb.ua",
    "type": "project",
    "license": "BSD-3-Clause",
    "support": {
        "wiki": "http://www.yiiframework.com/wiki/"
    },
    "minimum-stability": "RC",
    "require": {
        "php": ">=7.0",
        "artweb/artbox-core" : ">0.0.10"
    },
    "require-dev": {
        "yiisoft/yii2-debug": "~2.0.0",
        "yiisoft/yii2-gii": "~2.0.0",
        "yiisoft/yii2-faker": "~2.0.0",
        "codeception/base": "^2.2.3",
        "codeception/verify": "~0.3.1"
    },
    "config": {
        "process-timeout": 1800
    },
    "repositories": [
        {
            "type": "vcs",
            "url": "git@gitlab.artweb.com.ua:yarik.nechyporuk/artbox-core.git"
        },
        {
            "type": "composer",
            "url": "https://asset-packagist.org"
        }
    ],
    "autoload": {
        "psr-4": {
            "artbox\\core\\": "artweb/artbox-core/"
        }
    }
}
